%define	name	cadaver
%define version 0.22.5
%define release %mkrel 1

Summary:	Command-line WebDAV client
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Networking/File transfer
Source0:	http://www.webdav.org/cadaver/%{name}-%{version}.tar.bz2
Source1:	http://www.webdav.org/cadaver/%{name}-%{version}.tar.gz.asc
URL:		http://www.webdav.org/cadaver/
BuildRequires:	openssl-devel ncurses-devel readline-devel expat-devel
BuildRequires:	libxml2-devel zlib-devel libneon0.26-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
A command-line WebDAV client. Supports file upload, download,
on-screen display, namespace operations (move/copy), collection
creation and deletion, and locking operations.

%prep
%setup -q

%build

%configure2_5x \
    --with-neon=%{_prefix} \
    --with-ssl \
    --with-libxml2

%make

%install
rm -rf $RPM_BUILD_ROOT
%{makeinstall}

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-, root, root)
%{_bindir}/*
%{_mandir}/man1/*
%defattr(644,root,root,755)
%doc NEWS TODO FAQ COPYING README ChangeLog


%changelog
* Thu Jan 25 2007 Lenny Cartier <lenny@mandriva.com> 0.22.5-1mdv2007.0
+ Revision: 113345
- Update to 0.22.5

* Wed Jan 03 2007 Götz Waschk <waschk@mandriva.org> 0.22.4-1mdv2007.1
+ Revision: 103603
- Import cadaver



* Wed Jan  3 2007 Gtz Waschk <waschk@mandriva.org> 0.22.4-1mdv2007.1
- fix buildrequires
- New version 0.22.4

* Tue Aug 01 2006 Lenny Cartier <lenny@mandriva.com> 0.22.3-2mdv2007.0
- rebuild

* Wed Mar 01 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.22.3-1mdk
- New release 0.22.3

* Wed Jul 20 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.22.2-2mdk
- mkrel 

* Wed Jul 20 2005 Nicolas Lcureuil <neoclust@mandriva.org> 0.22.2-1mdk
- New release 0.22.2

* Thu Jun 09 2005 Buchan Milne <bgmilne@linux-mandrake.com> 0.22.1-4mdk
- Rebuild for libkrb53-devel 1.4.1

* Thu Jan 20 2005 Per Øyvind Karlsen <peroyvind@linux-mandrake.com> 0.22.1-3mdk
- rebuild for new readline

* Fri Apr 16 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.22.1-2mdk
- rebuild with new libneon

* Fri Apr 16 2004 Michael Scherer <misc@mandrake.org> 0.22.1-1mdk
- New release 0.22.1

* Mon Sep 22 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.22.0-1mdk
- 0.22.0
- remove explicit dependencies

* Fri Feb 14 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.21.0-1mdk
- 0.21.0

* Wed Jan 29 2003 Lenny Cartier <lenny@mandrakesoft.com> 0.20.5-2mdk
- rebuild

* Sun Jan 19 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.20.5-1mdk
- 0.20.5
- added the gnupg sig file
- build against latest openssl, libxml2 and libneon0
- misc spec file fixes

* Fri Jul 26 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.20.1-1mdk
- 0.20.1

* Wed Jul 24 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.19.1-3mdk
- rebuild for new readline

* Tue May 21 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.19.1-2mdk
- fix compilation
- fixes from Michael Hill <msh@qadas.com> :
	- Include man page, FAQ file in package

* Thu Feb 28 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.19.1-1mdk
- 0.19.1

* Mon Jan 07 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.19.0-1mdk
- 0.19.0

* Mon Nov 05 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.18.0-1mdk
- updated by Stefane Fermigier :
	- update to version 0.18

* Tue Sep 11 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.17.0-1mdk
- added by Stefane Fermigier <sf@fermigier.com> :
	- Changed configure options to enable build on Mandrake

* Fri Feb 11 2000 Joe Orton <joe@orton.demon.co.uk>
- Text descriptions modified

* Thu Feb 10 2000 Lee Mallabone <lee0@callnetuk.com>
- Initial creation.
